*{
    margin:0;
    padding:0;
}
html, body {
    min-height: 100%;
}
body{
    font-family: 'Roboto', tahoma, sans-serif;
    font-weight:400;
    font-size:14px;
    line-height: 18px;
    color:#212c38;
    margin:0;
    background: #FFFFFF;
}
#header{
    height: 100px;
    position:relative;
    z-index:0;
    background: #327296;
}
#footerAtBottom {
    bottom: 0;
    left: 0;
/*    position: relative;  */
    position: absolute;
    width: 100%;
}
#footer {
    height: 20px;
    line-height: 20px;
    margin: 25px;
    max-width: 1175px;
    text-align: center;
}
#logoContainer {
    padding: 23px 0 0 25px;
}
.logo {
    width: 329px;
    height: 53px;
}
#mainmenu{
    width:100%;
    position:relative;
    overflow:hidden;
    border-top: 1px solid #777777;
}
.menuitem{
    display:none; 
    position:absolute; 
    left:0px; 
    width:100%;	
}
#mainmenu li{
    overflow:hidden;
    cursor:pointer;
    padding:15px;
    line-height: 20px;
    border-bottom: 1px solid #777777;
}
#mainmenu ul{
    list-style-type:none;
}
#noBack{
    cursor:default;
}
#back{
    display:none;
}
#mainmenu li:hover,.true_menu_back:hover{
    background:#212c38;
    color:#fff;
}
.active{
    background:#FFFFFF !important;
    color:#212c38 !important;   
}
#mainmenu a{
    text-decoration:none;
    color: inherit;
}
#currentcontent{
    position:relative;
    margin: 0 auto;
}
#currentcontent a,#breadcrumbs a,#profileDiv a{
    color: #327296;
    font-weight: 700;
    text-decoration: none;	
}
#currentcontent a:hover,#breadcrumbs a:hover,#profileDiv a:hover{
    text-decoration:underline;	
}
.cke_editable{
    overflow: visible !important;
}
.cke_editable.text_field{
    width: auto !important;
}
#breadcrumbs a{
    font-weight: 400;
}
#leftStartContent{
    width: 70%;
    overflow: hidden;
    float: left;
}
#rightStartContent{
    width: 30%;
    float: left;
}
#searchBoxContainer{
    padding:5px 10px;
    height:30px; 
    position: absolute;
    bottom: 45%;
    right: 1%; 
}
#searchBox {
    width: 200px;
    height: 30px;
    border-bottom: 1px solid #777777;
    border-top: none;
    border-right: none;
    border-left: none;
    color: #FFFFFF;
    font-family: inherit;
    font-size: 1em;
    font-weight: 300;   
    opacity: 1;
    padding: 0 17px 0 5px;
    background-color: #327596;
    -webkit-transition: border 0.2s linear;
    -moz-transition: border 0.2s linear;
    -ms-transition: border 0.2s linear;
    -o-transition: border 0.2s linear;
    transition: border 0.2s linear;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.magnifier_icon {
    color: white;
}

#searchBox::-webkit-input-placeholder {
    font-size: 1.1em;
    font-style: italic;
    opacity: 0.8;
}

#searchBox::-moz-placeholder {
    font-size: 1.1em;
    font-style: italic;
    opacity: 0.8;
}

#searchBox:focus{
    
    border-bottom: 1px solid #FFFFFF;
}

#searchButton {
    width: 30px;
    height: 30px;
    float: right;
    border: none;
    background-color: inherit;
    cursor: pointer;
}

.msg_banner {
    width: 100%;
    background-color: #800000;
    text-align: center;
    overflow: auto;
    z-index: 20; 
    padding: 0.2em;
}

.banner1 {  
    height: 7vh !important;        
    line-height: 7vh;   
    display: block !important;
    float: top !important;
    position: absolute !important;
}

.banner2 {  
    height: 8vh !important;        
    line-height: 8vh;
    position: relative !important;
}

.banner3 {
    height: 15vh !important;    
    line-height: 15vh;
    position: relative !important;
}

.banner_text {   
    font-size: 1.5em;
    color: #fff;   
    margin-bottom: 0.3em;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    line-height: normal;   
}

#banner_close {  
    z-index: 21;
    margin-right: 0.6em;
    float: right;     
}

.ui-autocomplete-category {
    font-weight: bold;
    margin: 5px 0;
}
.menu_back{
    padding:15px;
    line-height:18px; 
    cursor:pointer; 
    height: 18px;
}
#openMenuTriggerContainer{
    width: 80px;
    height: 100px;
    position: absolute;
    left: 0px;
    top: 0;
    display: none;
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.2);
    cursor: pointer;
    z-index: 100;
}
#openMenuTriggerContainer img {
    height: 40px;
    margin: 30px 0 0 20px;
    width: 40px;
}
#arrowdiv{
    float: left;
    width: 10px;
}
#textTitle{
    color: #212c38;
    font-size: 18px;
    margin-bottom: 10px;
    font-weight:700;
}
#textBody{
    text-align:justify;	
}
.container {
    display: block;
    position:absolute;
    height:auto;
    bottom:0;
    top:0;
    left:0;
    right:0;
}
.column_wrap {
    position:relative;
}
.col_left {
    background: #303E50;
    bottom: 0;
    display: block;
    height: auto;
    line-height: 30px;
    left: 0;
    overflow: hidden;
    position: fixed;
    top: 0;
    width: 250px;
    z-index: 10;
    font-size: 1.1em;
    color:#FFFFFF;
    font-weight:300;
}
.col_right {
    margin-left:250px;
    min-height:100%;
    position: relative;
}
#uocLogoContainer{
    height:83px;
    line-height:100px;
    padding-top: 11px;
}
#uocLogoContainer > a {
    display: block;
    margin-left: 86px;
    width: 77px;
    height: 77px;
}
#uocRoundLogo{
    width: 77px;
    height: 77px;
    background-color: white;
    -moz-border-radius: 50%; 
   -webkit-border-radius: 50%; 
}

#content{
    position:relative;
    margin: 0 auto;
    padding-bottom: 70px;
}
#contactDetails {
    bottom: 15px;
    margin: 25px 0;
    position: absolute;
    text-align: center;
    width: 100%;
    background: #327296;
    border-bottom: 1px solid #777777;
    border-top: 1px solid #777777;
    -webkit-transition: background 0.2s linear;
    -moz-transition: background 0.2s linear;
    -ms-transition: background 0.2s linear;
    -o-transition: background 0.2s linear;
    transition: background 0.2s linear;
    height: 50px;
    z-index: 0;
    
}

#triptychLink {
    bottom: 10px;
    position: absolute;
    text-align: center;
    width: 100%;
    background: #327296;
    border-bottom: 1px solid #777777;
    border-top: 1px solid #777777;
    height: 30px;
    z-index: 0;
}

#triptychLink a{
    color: inherit;
    text-decoration: none;
}

#OldSiteLink {
    bottom: 10px;
    position: absolute;
    text-align: center;
    width: 100%;
    background: #327296;
    border-bottom: 1px solid #777777;
    border-top: 1px solid #777777;
    height: 30px;
    z-index: 0;
}

#OldSiteLink a{
    color: inherit;
    text-decoration: none;
}


#contactDetails a{
    color: inherit;
    text-decoration: none;
}
#contactDetails div{
    height: 24px;
    line-height:22px;
}
#contactDetails  img {
    margin-left: 10px;
    vertical-align: middle;
}


#socialMediaContainerHolder {
    bottom: 0;
    left: 0;
/*    max-width: 1250px;  */
    position: absolute;
    width: 100%;
}
#socialMediaContainer{
    position: absolute;
    bottom: 15px;
    right: 125px; 
    color: #ffffff;	
}
#socialMediaContainer-left{
    position: absolute;
    bottom: 5px;
    left: 55px;
}
#changeLangContainerHolder {
    bottom: 0;
    left: 0;
/*    max-width: 1250px;  */
    position: absolute;
    width: 100%;
}
#changeLangContainer{
    position: absolute;
    bottom: 10px !important;
    right: 10.5%; 
    color: #ffffff;	
}
#changeLangContainer div {
    display: inline-block;
    font-size: 14px;
    padding-bottom: 10px;
    text-align: center;
    width: 26px;
}
#changeLangContainer > img {
    height: 3px;
    vertical-align: middle;
    width: 4px;
}
#changeLangContainer a{
    color: #FFFFFF;
    text-decoration: none;
}
#changeLangContainer .currLang {
    background: url("../images/en_gr.png") no-repeat center bottom rgba(0, 0, 0, 0);
}
#gallery ul{
    list-style-type:none; 
    margin:0px; 
    padding:0px;
}
.gallery_item{
    display: none;
    height:100%;
    width:100%;
    position:absolute;
    top:0;
    left:0;
}

#gallery{
    width:100%; 
    position:relative;
    overflow:hidden;
    background:#212c38;
    height: 350px;
    border-bottom: 1px solid #212c38;
}

.gallery{
    width:100%; 
    position:relative;
    overflow:hidden;
    background:#212c38;
    height: 100%;
    border-bottom: 1px solid #212c38;
}

.gallery ul{
    list-style-type:none; 
    margin:0px; 
    padding:0px;
}

.gallery_image{
    height:100%;
    width:100%;
    background-position:center center;
    background-repeat:no-repeat;
    background-size:100% 100%;
    position: absolute;
    top:0;
    left: 0;
}
.gallery_text {
    background: rgba(32, 44, 56, 0.7);
    color: #FFFFFF;
    display: table;
    font-size: 26px;
    font-weight: 300;
    height: 100%;
    line-height: 27px;
    padding: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 30%;
}

.gallery_text_2 {
    background: rgba(32, 44, 56, 0.7);
    color: #FFFFFF;
    display: block;
    font-size: 26px;
    font-weight: 300;
    height: 100%;
    line-height: 27px;
    padding: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 30%;
}

.gallery_text_inner{
    padding:20px; 
    display: table-cell; 
    vertical-align: middle;
}

.gallery_text_bottom{
    padding:20px; 
    display: table-cell; 
    vertical-align: middle;
    
}

#breadcrumbsContainer{
    padding:10px 25px 10px 20px;
}
#breadcrumbs ul{
    list-style-type:none;	
    overflow: hidden;
}
#breadcrumbs ul li{
    float: left;
    background: url(../images/right_arrow_black.png);
    background-repeat: no-repeat;
    background-position: center right;
    padding: 0 12px 0 5px;
}
#breadcrumbs ul li:last-child{
    background: none;
}
.text_field_label {
    border-bottom: 1px solid #327296;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 25px;
    padding: 0 55px 10px 0;
    text-align: left;
    position: relative;
}
.text_field_label_smaller{
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 25px;
    text-align: left;
    padding: 0 55px 10px 0;
    border-bottom: 1px solid #327296;
}
.text_field {
    padding: 10px 0 0;
    text-align: justify;
    margin: 0 25px;
    position: relative;
    max-width: 1200px;
}
.text_field_nobg {
    margin: 10px auto;
    padding: 20px 30px;
    text-align: justify;
    width: 70%;
}
.text_field ul, .text_field ol {
    padding-left: 18px;
    list-style-type: square;
}
ul.no_bull{
    list-style: none;
    padding: 0;
}
#upShadow,#downShadow{
    height: 0px;
}
.breadcrumb{
    color: #212c38;
    text-decoration: none;
    font-weight: bold;
}
.quote{
    vertical-align: text-top;
    margin: 0 3px;
}
#facilities_photos_container {
    margin-left: -5px;
}
.f_photo_div{
    width: 20%;
    height: 120px;
    float:left;
    margin-bottom: 12px;
}
.f_photo{
    max-width:100%;
    max-height:100%;
}
.f_photo_div_inner {
    background-size: cover;
    background-position: center center;
    height: 116px;
    margin: 0 5px;
    -webkit-box-shadow: 0 8px 6px -6px #000000;
    -moz-box-shadow: 0 8px 6px -6px #000000;
    box-shadow: 0 8px 6px -6px #000000;
}

.fp_photo_div{
    width: 33%;
    height: 170px;
    float:left;
    margin-bottom: 12px;
}
.fp_photo{
    max-width:100%;
    max-height:100%;
}
.fp_photo_div_inner {
    background-size: cover;
    background-position: center center;
    height: 165px;
    margin: 0 5px;
    -webkit-box-shadow: 0 8px 6px -6px #000000;
    -moz-box-shadow: 0 8px 6px -6px #000000;
    box-shadow: 0 8px 6px -6px #000000;
}

table{
    border-collapse: collapse;
    width:100%;
}
table tr td {
    background: #FAFAFA;
    padding: 5px 7px;
    text-align: left;
}
table tr:nth-child(2n+1) td {
    background-color: #F0F0F0;
}
th{
    padding: 5px;
}
.row0{
    background:#f0f0f0;
}
.row1{
    background:#fafafa;  
}
.row0 td,.row1 td{
    padding: 5px 7px;
    text-align: left;
}

#calendar_wrapper {   
    padding: 0 4px 0 4px;
}

#small_calendar_wrapper {
    padding: 0 10px 0 10px;
}

.events_heading {
    font-size: 20px;
    font-weight: 500;
}

.calendar_icon {
    position: relative;
    float: left;
    font-size: 30px;
    margin-right: 4px;
}

.calendar_icon_left {
    font-size: 24px !important;
    text-align: left;
    margin-left: 1%;
    float:left;
}

.calendar_icon_right {
    font-size: 24px !important;
    text-align: right;
    margin-right: 1%;
    float: right;
}

.arrow_link {
    cursor: pointer;
    font-size: 2.2em !important;
    color: black !important;
}

.calendar_table tr td a {
    cursor: pointer;
}

.calendar_table tr td span {
    cursor: pointer;
}

.calendar_table tr td {
    text-align: center; 
}

.calendar_table tr th {
    text-align: center;
}

.calendar_title {
    font-size: 20px;
    font-weight: 700;
    line-height: 20px;  
    color: black !important;  
    margin-left: 5%;
    margin-right: 5%;
    cursor: pointer;
}

.calendar_title_cont {
    text-align: center;
    padding-bottom: 10px;
}

.front_calendar_link_number {
    display: table-cell;
    margin-right: 5px;   
}

.front_calendar {
    z-index: 10;
    position: absolute;
    bottom: 10px;
    right: 5.5%;
}

.user_link_container {
    z-index: 10;
    position: absolute;
    bottom: 10px;
    right: 1%;
}

.user_icon {  
    color: white;
    cursor: pointer;
    font-size: 26px !important;
}

.front_calendar a {
    color: white;
}

.twitter_icon {
    display: table-cell;
    padding-left: 6px;
}

.front_calendar_cont {
    border-bottom: 1px dotted #212c38;   
    text-align: center;
    padding: 20px 10px 10px 10px;
    margin-top: 1%;
    margin-bottom: 1%;
    margin-left: 10px;
    margin-right: 10px;
}

.front_calendar_cont a {
    cursor: pointer;
    color: #212c38 !important;
}

.number_in_calendar_icon {
    position: absolute;
    font-size: 0.6em; 
    color: white;
    z-index: 10;
    top: 33%;
    left: 17%;
}

.calendar_icon_frontpage {
    position: relative;
    font-size: 26px !important;  
}

.calendar_title a {
    cursor: pointer;
}

.current_day_cell {
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-bottom-color: red;
}

.datetime_column {
    width: 13% !important;
}

.date_column {
    width: 10% !important;
}

.person_image {
    float: left;
    height: 100px;
    margin: 0 25px 10px 0;
    width: 100px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-box-shadow: 0 8px 6px -6px #000000;
    -moz-box-shadow: 0 8px 6px -6px #000000;
    box-shadow: 0 8px 6px -6px #000000;
}
.small_title, h2 {
    font-size: 14px;
    font-weight: 700;
    margin: 5px 0;
}
.person_title {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 7px;
}
.person_separator {
    border-bottom: 1px solid #CCCCCC;
    clear: both;
    margin: 20px auto;
    width: 70%;
    height: 0px;
}
.person_contact{
    clear:both;
    margin-top: 10px;
}
.create_real_email{
    opacity: 0.3;
    display: none;
    margin-left: 5px;
    cursor: pointer;
}
.create_real_email:hover{
    opacity: 1;
    text-decoration: underline;
}
.create_real_email_profile{
    opacity: 0.3;
    margin-left: 5px;
    cursor: pointer;
    visibility: hidden;
}
.create_real_email_profile:hover{
    opacity: 1;
    text-decoration: underline;
    visibility: visible;
}
.italic{
    font-style: italic;
}
.clearfix{
    clear:both;
}
.announcement_date {
    font-style: italic;
    opacity: 0.8;
}
.research_image {
    float: left;
    margin: 0 10px 10px 0;
    width: 150px;
    height: 150px;
    -webkit-box-shadow: 0 8px 6px -6px #000000;
    -moz-box-shadow: 0 8px 6px -6px #000000;
    box-shadow: 0 8px 6px -6px #000000;
}
.research_image_inner{
    width: 100%;
    height: 100%;
    background-size: cover;
}
#profileDiv {
    position: absolute;
    z-index: 1;
    display: none;
    -webkit-box-shadow: -2px 2px 10px 0px #cccccc;
    box-shadow: -2px 2px 10px 0px #cccccc;
}
#profileDivInner{
    border: 1px solid #CCCCCC;
    height: 190px;
    background: #FFFFFF;
    padding: 10px;
    overflow: hidden;
    min-width: 190px;
}
.profile_photo{
    float:left;
}
.profile_name{
    font-weight: bold;
}
.research_faculty{
    margin-top: 15px;
    clear: both;
}
.field_separator{
    height: 15px;
    width: 100%;
}
.lecture_date{
    margin-right: 20px;
    display: inline-block;
}
.lecturer, .person_name{
    font-size: 14px;
    font-weight: 700;
}
.inlblock{
    display:inline-block;
}
.rel{
    position: relative;
}
.input_label{
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 5px;
}
.pl20{
    padding-left:20px;
}
.close_x{
    position: absolute;
    top: 10px;
    right: 30px;
    background: url(../images/close_delete_light.png);
    height: 16px;
    width: 16px;
    cursor: pointer;
}
.close_x:hover{
    background: url(../images/close_delete_dark.png);
}
.close_x:active{
    background: url(../images/close_delete_black.png);
}
.hidden{
    display:none;
}
.title{
    font-style: italic;
}
.title:before,.title:after{
    content:'"';
}
.lectures_description {
    font-size: 12px;
    font-style: italic;
    font-weight: normal;
}
.label{
    font-weight: bold;
}
th{
    font-weight: bold;
}
.person_text {
    margin-top: 10px;
}
.center{
    text-align: center;
}
.right{
    float:right;
}
.left{
    float:left;
}
.ann_presentation {
    background-color: #f0f0f0 !important; 
    padding-top: 8px !important;  
    padding-bottom: 8px !important; 
    padding-left: 4px !important; 
    padding-right: 4px !important; 
}
.ann_date {
    float: left;
    text-align: center;
    width: 70px;
    opacity:0.5;
}
.ann_title {
    padding-left: 87px;
}
.announcements_cont ul,.important_announcements_cont ul{
    list-style-type: none;
    padding: 0;
}
.ann_ul li {
    padding-bottom: 5px;
    padding-top: 5px;
}

.ann_ul li:hover .ann_date{
    opacity: 1;
}

.fecthbox {
    background: #F0F0F0;
    border: 1px solid #CCCCCC;
    cursor: pointer;    
    padding: 5px 10px;
    text-align: center;
    width: 230px;
    height: 20px;
    line-height: 20px;
}

#hidetagsbutton {
    margin-top: 1%;
}

.fecthbox:hover {
    background: #FFFFFF;
}

.fecthbox:active {
    border-color: transparent;
} 

#fetch_more_anns, #fetch_all_anns{
    background: #F0F0F0;
    border: 1px solid #CCCCCC;
    cursor: pointer;
    margin: 30px auto 0;
    padding: 5px 10px;
    text-align: center;
    width: 200px;
    height: 20px;
    line-height: 20px;
}
#fetch_more_anns:hover, #fetch_all_anns:hover{
    background: #FFFFFF;
}
#fetch_more_anns:active, #fetch_all_anns:active{
    border-color: transparent;
}
.filterButton {
    margin: 30px auto 0;
    padding: 5px 10px;
    text-align: center;
    cursor: pointer;
}
.nopa{
    padding:0 !important;
}
.notFoundTop{
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 20px;
}
.notFound{
    text-align: center; 
    margin: 70px auto;
}
.notFound a p{
    display: inline;
}
.degree_en {
    cursor: default;
    font-weight: bold;
}
.degree_en:hover{
    color: #212c38;
}
table .label{
    padding: 0 5px 2px 5px;
}
.icon{
    height: 16px;
    width: 16px;
    vertical-align: middle;
    margin-right: 5px;
}
.research_faculty{
    font-weight: bold;
}

#announcementsWrapper {
    padding: 20px 10px 0 10px;
}

#announcementsTitle {
    border-bottom: 1px dotted #212c38;
    font-size: 20px;
    font-weight: 700;
    line-height: 15px;
    padding-bottom: 15px;
    text-align: center;
}

#announcementsTitle a{
    color: #212c38 !important;
}

#newsWrapper {
    padding: 20px 10px 0 10px
}

#newsTitle {
    border-bottom: 1px dotted #212c38;
    font-size: 20px;
    font-weight: 700;
    line-height: 20px;
    padding-bottom: 20px;
    text-align: center;
}

#newsTitle a {
    color: #212c38 !important;
}

.mainCategoryContainer {
    width: 50%;
    float: left;
}
.mainCategory {
    position: relative;
    background: no-repeat center center transparent;
    background-size: cover;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity 0.4s ease-in-out;
    -moz-transition: opacity 0.4s ease-in-out;
    -o-transition: opacity 0.4s ease-in-out;
    transition: opacity 0.4s ease-in-out;
}
.mainCategoryTexts {
    bottom: 0;
    left: 0;
    right: 10px;
    position: absolute;
    padding:10px;
    color: #FFFFFF;
    background: rgba(33,44,56,0.45);
    box-sizing: border-box;
}
.mainCategoryAnchor{
    display: table;
    position: absolute;
    top:65px;
    left:0;
    top: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    opacity: 0;
    cursor: pointer;
    z-index: 2;
    background: rgba(255,255,255,0.5);
    -webkit-transition: opacity 0.4s ease-in-out;
    -moz-transition: opacity 0.4s ease-in-out;
    -o-transition: opacity 0.4s ease-in-out;
    transition: opacity 0.4s ease-in-out;
}
.mainCategory:hover .mainCategoryAnchor{
    opacity:1;
}
.mainCategoryAnchor div {
    display: table-cell;
    vertical-align: middle;
}
.mainCategoryAnchor img{
    width: 40px;
    height: 40px;
}
.mainCategoryBigText {
    font-size: 20px;
    margin-bottom: 10px;
    padding-bottom: 12px;
    border-bottom: 1px solid #327296;
    line-height: 21px;
}
.mainCategoryBigText a{
    color: #212c38 !important;
}
.mainCategoryBigText a:hover{
    color:#212c38 !important;
}
.mainCategorySmallText {
    line-height: 18px;
    font-weight: 300;
}
.ovHidden{
    overflow: hidden;
}
.announcementSeparator{
    width: 90%;
    margin: 10px auto;
    border-bottom: 1px dashed #CCCCCC;
}

.tagAndDate {
    display: flex;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
}

.ann_news_tag {    
    font-size: 11px;
    font-family: sans-serif;
    text-align: left;
}

.ann_news_tag a {
    color: grey !important; 
}

.tag_in_list {
    font-family: sans-serif;
    font-size: 11px;
    text-align: left;
    margin-top: 0.5em;
    margin-bottom: 0.1em;
}

.tag_in_list a {
    color: grey !important;
}

.tag_in_breadcrumbs {
    color: green;
    text-align: left;   
}

.tag_in_presentation a {
    color: grey !important;
}

#allAnnNewsTags a {
    color: grey !important;
}

.announcementDate { 
    display: flex;
    text-align: right;
    font-style: italic;
    opacity: 0.8;
    margin: 0 0;
    line-height: 14px;
    font-size: 13px; 
}
.announcementDate > img {
    height: 14px;
    margin-left: 7px;
    width: 14px;
    text-align: right;
    
    float: right;
}

.announcement_date > img {
    height: 16px;
    margin-left: 7px;
    width: 16px;
    text-align: right; 
}

#viewAllAnnouncements {
    text-align: center;
    margin: 8px 5px 30px;
}

#viewAllNews {
    text-align: center;
    margin: 8px 5px 30px;
}

.announcement {
    padding: 3px;
}
.announcementBody {
    font-size: 13px;
}
.firstLang{
    margin-right: 7px;
}
.hiddenDefaultText{
    display: none;
    font-style: italic;
}
.defaultTextTrigger{
    color: #327296;
    text-decoration: none;	
    cursor: pointer;
}
.defaultTextTrigger:hover{
    color:#212c38;
    text-decoration:underline;	
}
.full{
    height: 100%;
    width: 100%;
}
.highlight {
    border: 0px solid transparent;
    border-radius: 5px;
    background-color: #FFFBCC !important;
}
#fontResize {
    background: url("../images/text_resize_bg.png") no-repeat scroll center top transparent;
    height: 46px;
    position: absolute;
    right: 0px;
    bottom: -23px;
    width: 43px;
    z-index: 2;
}
#increaseFontSize, #decreaseFontSize {
    cursor: pointer;
    font-size: 14px;
    font-weight: 800;
    height: 20px;
    line-height: 20px;
    margin-left: 20px;
    text-align: center;
    width: 20px;
}
#increaseFontSize {
    margin-top: 3px;
}
.person{
    padding: 5px; 
    -webkit-transition: background 2s ease-out;
    -moz-transition: background 2s ease-out;
    -ms-transition: background 2s ease-out;
    -o-transition: background 2s ease-out;
    transition: background 2s ease-out;
    -webkit-transition-delay: 1.5s; 
    transition-delay: 1.5s;
}
.menuRightArrow {
    float: right;
    height: 13px;
    margin: 3px 0 0 0;
    width: 8px;
    background-image: url("../images/arrow_grey.png");
    background-position: center center;
    background-repeat: no-repeat;
}
.menuLeftArrow{
    float: left;
    height: 13px;
    margin: 3px 15px 0 0;
    width: 8px;
    background-image: url("../images/arrow_grey_left.png");
    background-position: center center;
    background-repeat: no-repeat;
}
.menuitem li:hover .menuRightArrow{
    background-image: url("../images/arrow_white.png");
}
.true_menu_back:hover .menuLeftArrow{
    background-image: url("../images/arrow_white_left.png");
}
.backBtnImg{
    float: left;
    height: 18px;
    margin-right: 15px;
    width: 8px;
}
.transitioned{
    -webkit-transition: all 2s ease-out;
    -moz-transition: all 2s ease-out;
    -ms-transition: all 2s ease-out;
    -o-transition: all 2s ease-out;
    transition: all 2s ease-out;
    -webkit-transition-delay: 1.5s; 
    transition-delay: 1.5s;
}
.gallery_text_inner:before {
    content: "{";
    font-family: arial;
    font-size: 40px;
    left: -5px;
    position: relative;
    vertical-align: baseline;
}
.gallery_text_inner:after {
    content: "}";
    font-family: arial;
    font-size: 40px;
    position: relative;
    right: -5px;
    vertical-align: sub;
}
.historyPhotoContainer {
    float: left;
    height: 100px;
    width: 40%;
    height: 200px;
    background-size: cover;
    background-position: center center; 
    -webkit-box-shadow: 0 8px 6px -6px #000000;
    -moz-box-shadow: 0 8px 6px -6px #000000;
    box-shadow: 0 8px 6px -6px #000000;
}
.historyPhotoTextContainer {
    float: right;
    height: 100px;
    width: 55%;
}
.historyPhotoDateContainer{
    font-style: italic;
    opacity: 0.8;
    text-align: right;
    padding-right: 5px;
    margin-bottom: 15px;
}
.show-group{
    border: 1px solid #327296;
    padding: 5px 15px 5px 5px;
    font-size: 1.1em;
}

#area_select {
    border: 1px solid #327296;
    font-size: 1.1em;
    padding-bottom: 5px;
    padding-top: 5px;
}

.simpletext {
    text-align: left;
}

#welcomediv {
    padding-left: 0.6em;
    padding-top: 0.15em;
    padding-bottom: 0.15em;
    padding-right: 0.6em;
   
}

#welcometitle {
   text-align: center;   
}

#welcometext {
    text-align: justify;
    text-align-last: auto;
}

.space_elem {
   /* padding-right: 0.4em;  */
   width: 9%;
   text-align: left;
}


/*////////////////////////
//Responsive design rules
////////////////////////*/

@media screen and (min-width: 3840px){
    #container{
		max-width: 3840px;
		max-height: 2160px;
		width: 100%;
	}
	
    .col_right {
    	margin-left: 1px;
    	margin-right: 1px;
    	max-width: 3840px;
    	width: 100%;
    }
    
    #content {
    	max-width: 3840px;
    	width: 100%;
    	height: 100%;
    	font-size: 20px;
    }
    
    #currentcontent {
    	max-width: 3840px;
    	width: 100%;
    }
    
    .text_field {
    	width: 100%;
    	height: 100%;
    	max-width: 3840px;
    	max-height: 2160px;
    	font-size: 16px;
    }
    
    #calendar_wrapper{
    	width: 100%;
    	padding: 0 0 0 0;
    }
    
    #footer {
    	max-width: 3840px;
    }
    
    body {
    	max-width: 3840px;
		max-height: 2160px;
	}
	
	#time_schedule_table tr {
		padding-top: 8px;
		padding-bottom: 8px;
		height: 36px;
	}
}

@media screen and (max-width: 1920px){
    
}

@media screen and (max-width: 1600px){
    
}

@media screen and (max-width: 1366px){
    
}

@media screen and (max-width: 1120px){
/*   .front_calendar {
        right: 6%;
    }*/
}
@media screen and (max-width: 1070px){
    
   
}
@media screen and (max-width: 980px){
/*   .mainCategoryContainer {
        width: 100%;
    }*/

    
}

@media screen and (max-width: 900px){  
    
    body{
        overflow-x: hidden;
        
    }
    .col_left{
        display:none;	        
    }
    .col_right{
        margin-left:0;
        width: 100%;
    }
    #openMenuTriggerContainer{
        display: block;
    }
    .logo {
        max-width: 303px;
        width: auto;
        height: auto;
        margin: 0;
    }
    #logoContainer {
        padding: 0 25px 0 105px;
        display: table;
        width: 100%;
        height: 100%;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    #logoContainer a {
        display: table-cell;
        vertical-align: middle;
        width: 100px;
    }
    .f_photo_div {
        width: 25%;
    }
  
    #searchBox {
        width: 110px;
        height: 22px;
    }
    #searchButton {
        width: 20px;
        height: 22px;
    }

    .banner_text {
        font-size: 18px;
        
    }

    #calendar_wrapper {
        width: 95% !important;
    }    
       
}

@media screen and (max-width: 800px){
    
}

@media screen and (max-width: 720px){
    
}

@media screen and (max-width: 670px){
    .mainCategoryBigText{
        text-align: center;
        width: 100%;
    }
    .mainCategoryContainer {
        width: 100%;
    }
    #leftStartContent{
        width:50%;
    }
    #rightStartContent{
        width:50%;
        top:30px;
    }
    .gallery_image{
        width: 100%;
        height: 100%;
    }
    .gallery_text{
        bottom: 0;
        width: 100%;
        top: auto;
        height: 100px;
    }
    .f_photo_div {
        width: 50%;
    }  

    .banner_text {
        font-size: 1.2em;
    }
    #calendar_wrapper {
        width: 100% !important;
    }  
    
}

@media screen and (max-width: 600px) {       
    .user_link_container {
        right: 1%;
    }
    
    .front_calendar {
        right: 6%;
    }
    
    #changeLangContainer {
        right: 12%;
    }
}

@media screen and (max-width: 550px){
    .logo {
        width: 80% !important;
    }
    
    #changeLangContainer {
        bottom: 0px;
        right: 12%;
    }
    #changeLangContainer div{
        background: none !important;
        padding: 0 !important;
    }      

    .banner_text {
        font-size: 1em;
    }
    
    .calendar_icon_frontpage {
        font-size: 22px !important;
    }
    
    .user_icon {
        font-size: 22px !important;
    } 
}

@media screen and (max-width: 500px){
    #announcements{
        display:none;
    }
    #leftStartContent{
        width:100%;
    }
    #rightStartContent{
        top:0px;
        width:100%;
        position: relative;
        margin-bottom:30px;
    }    
      
}

@media screen and (max-width: 450px) {
    
    .front_calendar {
        right: 7%;
    }
    
    #changeLangContainer {
        right: 14%;
    }    
      
}

@media screen and (max-width: 400px) {     
    #searchBox {
        width: 95px;
        height: 20px;
        border-bottom: 1px solid #777777;
        font-size: 1em;
    }

    #searchButton {
        width: 20px;
        height: 20px;
    }

    #searchBox::-webkit-input-placeholder {
        font-size: 1em;
    }

    #searchBox::-moz-placeholder {
        font-size: 1em;
    }
    
    .front_calendar {
        right: 8%;
    }
    
    #changeLangContainer {
        right: 16%;
    }
}

@media screen and (max-width: 350px) {
    .front_calendar {
        right: 10%;
    }
    
    #changeLangContainer {
        right: 20%;
    }
}


@media screen and (max-height: 960px) {   
    .w3-sidenav {
        max-height: 90%;
    }
}

@media screen and (max-height: 800px) {
    
    .w3-sidenav {
        max-height: 80%;
   }
}

@media screen and (max-height: 720px) {    
    .w3-sidenav {
        max-height: 75%;
    }
}

@media screen and (max-height: 640px) {
    .w3-sidenav {
        max-height: 70%;
    }
}

@media screen and (max-height: 540px) {
    #contactDetails {
        display: none !important;
    }   
    #triptychLink {
        display: none !important;
    }
    #OldSiteLink {
        display: none !important;
    }
    .w3-sidenav {
        max-height: 65%;
    }    
}

@media screen and (max-height: 500px) {
    .w3-sidenav {
        max-height: 60%;
    }
}

@media screen and (max-height: 400px) {
    .w3-sidenav {
        max-height: 50%;
    }
}

@media screen and (max-height: 300px) {
    .w3-sidenav {
        max-height: 40%;
    }
}
